<?xml version="1.0" encoding="utf-8"?>
<movie width="240" height="240" framerate="13">
  <background color="#ffffff"/>
  <frame>
    <library>

      <clip id="gif" import="../bin/guest/gif.swf"/>
      <clip id="jpg" import="../bin/guest/jpg.swf"/>
      <clip id="png" import="../bin/guest/png.swf"/>
      <clip id="swf" import="../bin/guest/00.swf"/>

      <textfield id="tf" width="0" height="0" text='あいうえお' />
      <place id="tf" name="str" depth="0" />

    </library>
  </frame>
</movie>
